@charset "utf-8";

/**************************************************** mainMenu **/

#top {
	position: relative;
	width: 940px;
	height: 440px;
	margin: 0 0 10px 0;
}


#top ul.hd_menu {
	position: absolute;
	top: 0px;
	width: 940px;
	height: 440px;

}

#top ul.hd_menu li {
	float: left;
}
/*************************************************************** main **/

#main {
	float: left;
	width: 438px;
}

*html #main {
	margin-right: 6px;
}

#main ul.btn {
	width: 438px;
}

#main ul.btn li {
	float: left;
	width: 219px;
}

#main ul.btn li.last {
	margin: 0;
}

#main ul.txt {
	width: 438px;
	margin-bottom: 15px;
	font-size: 90%;
}

#main ul.txt li {
	float: left;
	width: 219px;
	line-height: 1.2;
	padding-top: 5px;
}

#main ul.txt li.last {
	margin: 0;
}
/*
#main h3 {
	margin: 16px 0 0 0;
	padding: 4px 14px;
	border: 1px solid #ccc;
}
*/

#main p {
	margin: 0 0 6px 0;
}

#main p.member_bnr {
	margin-bottom: 12px;
}

/**************************************************** sidebar **/

#sidebar {
	float: left;
	width: 273px;
	padding: 0 0 30px 0;
}

#sidebar h3 {
	margin: 0 0 3px 0;
}

#sidebar p.sumuzu_txt {
	margin: 0 0 15px 3px;
	font-size: 80%;
	letter-spacing: 0.1em;
	line-height: 1.3em;
}

#sidebar ul.station_search {
	margin: 0 0 13px 20px;
}

#sidebar ul.station_search li {
	line-height: 1.4em;
	list-style: disc;
}

#sidebar p.menu_ttl {
	width: 261px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 3px 0 3px 12px;
	background: #0085DA;
	font-size: 80%;
	letter-spacing: 0.2em;
}

#sidebar ul.bnr_link {
	margin: 0 0 13px 0;
}

#sidebar ul.bnr_link li {
	margin: 0 0 5px 0;
}

#sidebar p.message {
	margin: 0 0 10px 3px;
	font-size: 80%;
	letter-spacing: 0.1em;
	line-height: 1.3em;
}


/**************************************************** main_content **/

#main_content {
	float: right;
	width: 640px;
	margin: 0 5px 30px 0;
	display: inline;
}


#main_content h3.search_ttl {
	height: 18px;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 12px;
	background: #eae4de;
	font-size: 80%;
	letter-spacing: 0.2em;
}

#main_content  ul.search_menu {
	width: 658px;
	margin: 0 0 9px 0;
}

#main_content  ul.search_menu li{
	width: 160px;
	margin: 0 6px 5px 0;
	float: left;
}

#main_content  ul.search_menu li.last{
	margin: 0 0 0 0;
}

#main_content  ul.search_menu li h4 {
	margin: 0 0 3px 0;
}

#main_content  ul.search_menu li p{
	margin: 0 0 0 10px;
	color: #3d8309;
	font-size: 80%;
	letter-spacing: 0.1em;
	line-height: 1.4em;
}

#main_content h3.new_ttl {
	height: 18px;
	margin: 0 0 16px 0;
	padding: 5px 0 5px 12px;
	background: #0085DA;
	font-size: 80%;
	letter-spacing: 0.2em;
	clear: both;
}


#main_content .bkn_list {
	width: 650px;
	padding: 0 0 25px 0;
}

* html #main_content .bkn_list {
	width: 658px;
	padding: 0 0 25px 0;
}


#main_content .bkn_list ul li {
	float: left;
}

#main_content .kodate ul li {
	margin: 0 0 10px 0;
}

#main_content .mansion ul li {
	margin: 0 0 10px 0;
}

#main_content table.bkn {
	width: 325px;
}

#main_content table.bkn td.image {
	vertical-align: top;
	padding: 6px 0 0 0;
}

#main_content table.bkn td.joho {
	vertical-align: top;
	width: 163px;
	padding: 6px 0 0 0;
}

#main_content table.bkn td.joho h4 {
	margin: 0 0 13px 0;
}

#main_content table.bknInner {
	width: 157px;
	border-collapse: collapse;
}

#main_content table.bknInner th {
	padding: 2px 3px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #4bbd45;
}

#main_content table.bknInner td {
	padding: 3px 3px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #4bbd45;
}

#main_content table.bknInner td.access {
	line-height: 1.1em;
}

#main_content h3.news_ttl {
	height: 13px;
	margin: 0 0 5px 0;
	padding: 5px 0 2px 12px;
	background: #eae4de;
	font-size: 80%;
	letter-spacing: 0.2em;
	clear: both;
}

#main_content .news {
	margin: 5px 20px 10px 10px;
}

#main_content .news th {
	text-align: left;
	vertical-align: top;
	padding: 2px;
	font-weight: normal;
	width: 6em;
}

#main_content ul.news_list {
	margin: 5px 0 0 15px;
}

#main_content ul.news_list li {
	background: url(../images/common/arw_01.gif) no-repeat;
	background-position: 0px 4px;
	margin: 0 0 5px 0;
	padding: 0 0 0 12px;
}

ul.new {
	float:left;
	width: 195px;
	padding: 5px 5px;
	height: 330px;
}

ul.new li {
	font-size: 80%;
	padding: 10px 19px;
	width: 195px;

}

ul.new li p.pht {
	width: 195px;
	height: 160px;
	text-align: center;
}

ul.new li table {
	width: 200px;
}

ul.new li table th {
text-align: left;
vertical-align: top;

width: 50px;
}
#container #content #top .hd_menu .concept {
	background-image: url(../images/index/concept.gif);
	background-repeat: no-repeat;
	float: right;
	height: 370px;
	width: 220px;
	padding-top: 70px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 14px;
	line-height: 2em;
}
#container #content #new {
	float: left;
	width: 680px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#container #content #othertop {
	margin-bottom: 10px;
}
#container #content #shohinmain {
	float: left;
	width: 940px;
}
#container #content #top .right {
	float: right;
}

#container #content .consept {
	float: left;
	width: 940px;
}
#container #content .consept .conseptmoji {
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
#container #content #top #top .hd_botan {
	float: right;
	height: 440px;
	width: 350px;
}
#container #content #top .hd_topmenu {
	float: left;
	height: 440px;
	width: 590px;
}
#container #content #top .hd_botan {
	float: right;
	height: 440px;
	width: 350px;
}
#container #content .hd_topmenu {
	float: left;
	height: 440px;
	width: 590px;
}
#menu {
	width: 940px;
}
#container #content .menu .hd_botan {
	float: right;
	width: 350px;
}
#container #content #menu .bt li {
	float: left;
}
#container #content .consept .concept {
	padding-right: 10px;
	padding-left: 5px;
}

#container #content .new {
	float: left;
	width: 580px;
}
#container #content .consept_menu {
	width: 940px;
}
#container #content .left {
	background-color: #fff;
	background-repeat: repeat-y;
	float: left;
	width: 580px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px dotted #999999;
}
#container #content .whatnew {
	line-height: 1.5em;
	color: #333;
	text-decoration: blink;
}
#container #content .menuleft {
	float: left;
	width: 680px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#container #content .whatmenu {
	float: left;
	width: 580px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#container #content .menuleft .conseptmoji {
	float: left;
	padding-right: 10px;
	padding-left: 5px;
}
#container #content .menulight {
	float: right;
	width: 240px;
	padding: 5px;
}


#container #content .menulight .event_menu {
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
}

#container #content .hd_topmenu2 {
	float: right;
	height: 300px;
	width: 940px;
}
#container #content .toiawase2 {
	float: left;
	width: 680px;
	margin-top: 20px;
}
